package cn.net.caoyao.cpzshandset.bean;

import java.io.Serializable;

public class OrderFail implements Serializable{
	//errcode=1064, result=1
	public OrderFail(int id, int transmode,int errcode,int result) {
		this.id = id;
		this.transmode = transmode;
		this.errcode = errcode;
		this.result = result;
	}
	
	public OrderFail() {
	}

	private int errcode;
	private int result;
	private int id;//订单id
	private int transmode;//发运方式： 1：火车发运(车皮)  2:汽车发运(货车)
	public int getErrcode() {
		return errcode;
	}

	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}

	public int getResult() {
		return result;
	}

	public void setResult(int result) {
		this.result = result;
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public int getTransmode() {
		return transmode;
	}

	public void setTransmode(int transmode) {
		this.transmode = transmode;
	}

	@Override
	public String toString() {
		return "OrderFail [errcode=" + errcode + ", result=" + result + ", id=" + id + ", transmode=" + transmode + "]";
	}
	
}
